@import "responsive.scss";
/*Z-index overzicht
 *Plaats hier alle z-index values met een logische naam, hou ongeveer 10 tussen elk item.
 *Dit is zodat er genoeg speling is om er later 1 tussen te stoppen (als dat nodig is)
 */
/*filter voor IE*/
/*centreren met margin. optioneel top en bottom*/
/*Placeholder stijling (per input/alle inputs)*/
/*z-index mixin functie, werkt samen met $z-index array in _variables.scss
 *
 * Op de volgende manier te gebruiken:
 *   .henk{
 *        @include z-index(voorbeeld_item);
 *    }
 */
.scss_errors {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 100000000;
  background: #f00;
  text-align: center;
}
.scss_errors pre {
  color: #fff;
}
body #main .gform_wrapper .gform_body .gform_fields .gfield {
  text-indent: 0;
}
body #main .gform_wrapper .gform_body .gform_fields .gfield.gf_left_half input {
  width: calc(100% - 8px);
}
body #main .gform_wrapper .gform_body .gform_fields .gfield label {
  margin: 15px 0 5px 0 !important;
  display: block;
}
body #main .gform_wrapper .gform_body .gform_fields .gfield label span {
  color: #000;
}
body #main .gform_wrapper .gform_body .gform_fields .gfield select {
  border: 1px solid #ececec;
  background-color: #fff;
  border-radius: 3px;
  height: 44px;
  width: 100%;
}
body #main .gform_wrapper .gform_body .gform_fields .gfield input, body #main .gform_wrapper .gform_body .gform_fields .gfield textarea {
  -webkit-box-flex: initial;
  max-width: 100%;
  display: block;
  flex: initial;
  width: 100%;
}
body #main .gform_wrapper .gform_body .gform_fields .gfield textarea {
  max-height: 500px;
  max-width: 100%;
  min-width: 50%;
  height: 120px;
  resize: both;
}
body #main .gform_wrapper .gform_body .gform_fields .gfield ul.gfield_checkbox li {
  align-items: flex-start;
  display: flex;
}
body #main .gform_wrapper .gform_body .gform_fields .gfield ul.gfield_checkbox li label {
  margin: 3px 0 0 0 !important;
  text-transform: none;
  padding: 0 0 0 20px;
  line-height: 1.43;
  font-weight: 400;
  font-size: 14px;
  text-indent: 0;
  color: #959595;
}
body #main .gform_wrapper .gform_footer {
  text-align: right;
  padding: 0;
  margin: 0;
}
body #main .gform_wrapper .gform_footer input[type=submit] {
  border: 1px solid #0067a2;
  border-radius: 20px;
  background: #0067a2;
  white-space: nowrap;
  text-align: center;
  padding: 5px 28px;
  min-width: 100px;
  font-weight: 400;
  line-height: 2;
  color: #fff;
}
body #main .gform_wrapper.gform_validation_error .validation_error {
  display: none;
}
body #main .gform_wrapper.gform_validation_error .gform_body .gform_fields .gfield_error {
  max-width: calc(100%) !important;
  background-color: transparent;
  margin: 0 !important;
  border: none;
}
body #main .gform_wrapper.gform_validation_error .gform_body .gform_fields .gfield_error.gf_right_half {
  max-width: calc(50%);
}
body #main .gform_wrapper.gform_validation_error .gform_body .gform_fields .gfield_error .validation_message {
  padding: 0;
}
#fixed_socials {
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 20px;
  position: fixed;
  z-index: 99;
  right: 0;
  top: 50%;
}
#fixed_socials a {
  background-color: #083a60;
  border-bottom: 2px solid #fff;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
  text-align: center;
  padding: 0 12px;
  display: block;
  color: #fff;
}
#fixed_socials a:last-of-type {
  border: none;
}
#fixed_socials a i {
  font-size: 16px;
}
#fixed_socials a:hover {
  background-color: #feaa42;
}
